diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/Capability.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/Capability.java
index 6c21527db59826..92334c00200deb 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/Capability.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/Capability.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.portlet.preferences.processor;
@@ -20,7 +20,7 @@ import com.liferay.exportimport.kernel.lar.PortletDataException;
 import javax.portlet.PortletPreferences;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public interface Capability {
 
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/ExportImportPortletPreferencesProcessor.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/ExportImportPortletPreferencesProcessor.java
index 2b0ff754389a28..701ed92b8e5851 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/ExportImportPortletPreferencesProcessor.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/ExportImportPortletPreferencesProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.portlet.preferences.processor;
@@ -22,7 +22,7 @@ import java.util.List;
 import javax.portlet.PortletPreferences;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public interface ExportImportPortletPreferencesProcessor {
 
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/ExportImportPortletPreferencesProcessorHelper.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/ExportImportPortletPreferencesProcessorHelper.java
index 8e106dc56c12b8..b48e32d5e265e6 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/ExportImportPortletPreferencesProcessorHelper.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/ExportImportPortletPreferencesProcessorHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.portlet.preferences.processor;
@@ -24,7 +24,7 @@ import javax.portlet.PortletPreferences;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @ProviderType
 public interface ExportImportPortletPreferencesProcessorHelper {
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/ExportImportPortletPreferencesProcessorRegistryUtil.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/ExportImportPortletPreferencesProcessorRegistryUtil.java
index dc910f32519cc8..d26ce4f1f565c9 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/ExportImportPortletPreferencesProcessorRegistryUtil.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/ExportImportPortletPreferencesProcessorRegistryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.portlet.preferences.processor;
@@ -31,7 +31,7 @@ import org.osgi.util.tracker.ServiceTracker;
 import org.osgi.util.tracker.ServiceTrackerCustomizer;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class ExportImportPortletPreferencesProcessorRegistryUtil {
 
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/base/BaseExportImportPortletPreferencesProcessor.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/base/BaseExportImportPortletPreferencesProcessor.java
index f38216680f872f..b4886d101683b1 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/base/BaseExportImportPortletPreferencesProcessor.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/portlet/preferences/processor/base/BaseExportImportPortletPreferencesProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.portlet.preferences.processor.base;
@@ -31,7 +31,7 @@ import javax.portlet.PortletPreferences;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @ProviderType
 public abstract class BaseExportImportPortletPreferencesProcessor
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/resources/importer/portlet/preferences/PortletPreferencesTranslator.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/resources/importer/portlet/preferences/PortletPreferencesTranslator.java
index 38a799c587fe4c..2f6c82cca2a5e0 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/resources/importer/portlet/preferences/PortletPreferencesTranslator.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/resources/importer/portlet/preferences/PortletPreferencesTranslator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.resources.importer.portlet.preferences;
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/resources/importer/provider/ResourceImporterBundleProvider.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/resources/importer/provider/ResourceImporterBundleProvider.java
index 3bc99adc5fec76..f074010483fd35 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/resources/importer/provider/ResourceImporterBundleProvider.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/resources/importer/provider/ResourceImporterBundleProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.resources.importer.provider;
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/staged/model/repository/StagedModelRepository.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/staged/model/repository/StagedModelRepository.java
index 5a7b1c539f9557..71ffbabb7a2f56 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/staged/model/repository/StagedModelRepository.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/staged/model/repository/StagedModelRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.staged.model.repository;
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/staged/model/repository/StagedModelRepositoryHelper.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/staged/model/repository/StagedModelRepositoryHelper.java
index f330a72e318754..1e8e53f31f1114 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/staged/model/repository/StagedModelRepositoryHelper.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/staged/model/repository/StagedModelRepositoryHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.staged.model.repository;
@@ -17,7 +17,7 @@ package com.liferay.exportimport.staged.model.repository;
 import com.liferay.portal.kernel.model.StagedModel;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public interface StagedModelRepositoryHelper {
 
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/staged/model/repository/StagedModelRepositoryRegistryUtil.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/staged/model/repository/StagedModelRepositoryRegistryUtil.java
index d37e5a768cf8c5..89e0b8f614224f 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/staged/model/repository/StagedModelRepositoryRegistryUtil.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/staged/model/repository/StagedModelRepositoryRegistryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.staged.model.repository;
diff --git a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/util/comparator/ExportImportConfigurationNameComparator.java b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/util/comparator/ExportImportConfigurationNameComparator.java
index 43bdc60a2c3f6e..334e6cc9159357 100644
--- a/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/util/comparator/ExportImportConfigurationNameComparator.java
+++ b/modules/apps/export-import/export-import-api/src/main/java/com/liferay/exportimport/util/comparator/ExportImportConfigurationNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.util.comparator;
diff --git a/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/Changeset.java b/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/Changeset.java
index fef939804c94f3..5dcec2d69322ce 100644
--- a/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/Changeset.java
+++ b/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/Changeset.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.changeset;
@@ -31,7 +31,7 @@ import java.util.function.Supplier;
 import java.util.stream.Stream;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class Changeset implements Serializable {
 
diff --git a/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/ChangesetEnvironment.java b/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/ChangesetEnvironment.java
index 1e38db11210803..5c848c502d0ecc 100644
--- a/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/ChangesetEnvironment.java
+++ b/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/ChangesetEnvironment.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.changeset;
@@ -21,7 +21,7 @@ import java.util.HashMap;
 import java.util.Map;
 
 /**
- * @author     Máté Thurzó
+ * @author     M??t?? Thurz??
  * @deprecated As of Athanasius (7.3.x), with no direct replacement
  */
 @Deprecated
diff --git a/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/ChangesetManager.java b/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/ChangesetManager.java
index de7f44e46fe2cd..6be1d950e426a7 100644
--- a/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/ChangesetManager.java
+++ b/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/ChangesetManager.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.changeset;
@@ -19,7 +19,7 @@ import java.util.Optional;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @ProviderType
 public interface ChangesetManager {
diff --git a/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/ChangesetManagerUtil.java b/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/ChangesetManagerUtil.java
index e053bfcc9419b9..7b10ae6663a054 100644
--- a/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/ChangesetManagerUtil.java
+++ b/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/ChangesetManagerUtil.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.changeset;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class ChangesetManagerUtil {
 
diff --git a/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/constants/ChangesetConstants.java b/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/constants/ChangesetConstants.java
index 627609bdb5fec3..af59fcaa6d50dd 100644
--- a/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/constants/ChangesetConstants.java
+++ b/modules/apps/export-import/export-import-changeset-api/src/main/java/com/liferay/exportimport/changeset/constants/ChangesetConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.changeset.constants;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class ChangesetConstants {
 
